;######################################################################
;Config Hint
;1.If InstallSelectedSuspend!=1 or InstallCustermizeID!=1 , DeviceID item will not be used.
;2.Win98 - Win2K will not be supported.
;3.If InstallSelectedSuspend==1 , ask plug-in device function will be started automactilly. 
;4.In WinXP , ask plug-in device function will be started automactilly.
;######################################################################


[Install]
UIPackage=RTL_USB_Utility
DriverPackage=RTL_USB_Driver
BTPackage=RTL_USB_BT
InstallCustermizeID=0
InstallAfterPlugin=0
InstallSelectedSuspend=0
InstallRealtekWLAN=1
InstallRealtekBT=0
FeatureTree=0
Installhotfix=0
InstallTCPReg=0
InstallCiscoEAP=1
InstallEzSharing=0
InstallXPTWOPORT=0
InstallSwitchUSBAPP=0
Install_IHV_Extensions=1
Uinstall_IHV_Extensions=1
InstallShield_Contact=nicfae@realtek.com.tw
NeedDetectWLAN=0  ;if 1 need to detect the card before installation.
InstallShield_Version=1.00.0283
;#####################################################################

[SupportOS] ;Supported platforms for Install. 
WinXP=1
Win2003=1
WinX64=1
VistaX86=1
VistaX64=1
Win7X86=1
Win7X64=1
Win8X86=1
Win8X64=1
Win81X86=1
Win81X64=1
Win10X86=1
Win10X64=1

;#####################################################################

[SupportOSUI] ;Supported platforms for RtWlan Utility 
WinXP=1
Win2003=1
WinX64=1
VistaX86=1
VistaX64=1
Win7X86=1
Win7X64=1
Win8X86=1
Win8X64=1
Win81X86=1
Win81X64=1
Win10X86=1
Win10X64=1

;#####################################################################
[RTL_USB_Driver]
TitleName=REALTEK USB Wireless LAN Driver
ProductGUID=B63CCD1C-A133-4DF8-8306-DA0387231152
ProductGUID_WLAN_DriverOnly=B63CCD1C-A133-4DF8-8306-DA0387231152

DeviceID=VID_0BDA&PID_8178

;//InstallType ==> USB 
InstallDeviceType=USB  
Driver_Inf=netrtwlanu.inf
Driver_SYS=rtwlanu.sys

Driver_Path=RTWLANU_Driver
ToDrivers_Path=RTWLANU_Driver\drivers
Driver_Uninstall_Title=REALTEK Wireless LAN Driver

[RTL_USB_Utility]
TitleName=REALTEK USB Wireless LAN Driver and Utility
ProductGUID=9C049509-055C-4CFF-A116-1D12312225EB
ProductGUID_WLAN_Utility=9C049509-055C-4CFF-A116-1D12312225EB

Shortcut_Path=REALTEK USB Wireless LAN Utility
Shortcut_Utility=REALTEK USB Wireless LAN Utility
Shortcut_Uninstall=Uninstall

TARGETDIR=REALTEK\USB Wireless LAN Utility
Utility_Uninstall_Title=REALTEK Wireless LAN Driver and Utility

[RTL_USB_BT]
TitleName_BT=REALTEK PCIE Bluetooth Driver
TitleName_WLANBT_DriverOnly=REALTEK USB Wireless LAN and Bluetooth Driver
TitleName_WLANBT=REALTEK USB Wireless LAN and Bluetooth Driver and Utility

ProductGUID_WLANBT=B6222D1C-A133-4DF8-8306-DA03872FF152
ProductGUID_WLANBT_DriverOnly=B6322D12-A133-4128-8306-DAFFF7231152
ProductGUID_BT=B6355D12-A123-4128-8306-DAFFF7231222

BT_InstallTitle = REALTEK Bluetooth
BT_TARGETDIR = REALTEK\Realtek Bluetooth

Driver_Uninstall_Title_BTOnly=REALTEK Bluetooth Driver
Driver_Uninstall_Title_WLANBT=REALTEK Wireless LAN and Bluetooth Driver
Utility_Uninstall_Title_WLANBT=REALTEK Wireless LAN and Bluetooth Driver and Utility

